Resultados 1 al 1 de 1

Tema: Bootloader transformer :S

  1. #1
    Usuario Registrado
    Fecha de ingreso
    29 ene, 12
    Mensajes
    5
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Bootloader transformer :S

    Hola a todos, usuarios de clubifone, recién me integro a la comunidad, y me gustaría preguntarle al que sepa acerca de un problemilla que me ocurrió hace un tiempo.

    Resulta que, como muchos, tuve que actualizar a la baseband del iPad 06.15.
    Entonces, logré hacer funcionar "bien" el teléfono. (Posteriormente me percaté de la pérdida del GPS)

    Y bueno, para remediarlo me dijeron que usara FuzzyBand, para volver la Baseband 06.15 a otra que también es liberable. Y aquí viene el problema.

    FuzzyBand decía que estaba lista para empezar el proceso, que tenía Bootloader 5.08. No soy ningún novato y se que es imposible que el Bootloader haya cambiado de repente, porque es hardware, pero al momento de presionar el botón para que comenzara el proceso, se tildó un rato y luego se cerró la aplicación, sin más, y no me dejó volver a abrirla. Seguía en 06.15.

    Unos meses más tarde, hice un cambio de firmware, y ahora me dio por probar de nuevo el FuzzyBand, y para mi sorpresa, dice que el Bootloader es 5.09 :S
    Si se trata de un error o no, de todas formas no me deja hacer el downgrade :(

    Y bueno, supongo que mi iPhone debe tener el bootloader más antiguo posible, ya que lo compré el mismo día en que salió al mercado en Estados Unidos...

    Muchas gracias por la atención, y ojalá alguien pueda ayudarme... Odio la Baseband 06.15 :/

    P.D: Si, estoy seguro de lo que digo, si no, no me habría tomado la molestia de escribir, es solo que me parece muy extraño...
    Última edición por Asdfing; 31/01/2012 a las 04:01

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •